[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiReader.Position

Position in the stream

## Declaration

Source position: streamex.pp line 42

`public property TDelphiReader.Position: LongInt read GetPosition write SetPosition;`

## Description

Position in the stream.

## See also

TDelphiReader.Read |  | Read data from stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net.